dl Download Ticket Service 'index.php' Cross Site Scripting Vulnerability

Bugtraq ID: 38700
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 12 2010 12:00AM
Updated: Mar 12 2010 12:00AM
Credit: The issue was reported by the vendor.
Vulnerable: dl Download Ticket Service dl Download Ticket Service 0.6
Not Vulnerable: dl Download Ticket Service dl Download Ticket Service 0.7


 

Privacy Statement
Copyright 2010, SecurityFocus